error-collection-wrapper


Install
pip install error-collection-wrapper==0.2.0